oro:
    case:
        widgets:
            account_cases: Cases
            contact_cases: Cases

        datagrid:
            id.label:                       Case Id
            case_number.label:              Case ID
            subject.label:                  Subject
            related_contact.label:          Related Contact
            related_account.label:          Related Account
            owner.label:                    Owner
            assigned_to.label:              Assigned To
            reported_on.label:              Reported On
            closed_on.label:                Closed On
            source.label:                   Source
            status.label:                   Status
            priority.label:                 Priority

        menu:
            index.label: Cases

        feature:
            label: Cases
            description: Enables case creation and management to monitor the issues reported by customers or found internally.

        caseentity:
            entity_label:                   Case
            entity_plural_label:            Cases
            entity_grid_all_view_label: All %entity_plural_label%
            entity_description:             Issues that were reported by customers or found internally and are managed by users.
            subject:
                label:                      Subject
                description:                The short title or description of the issue.
            description:
                label:                      Description
                description:                The detailed description of the issue.
            resolution:
                label:                      Resolution
                description:                The case resolution information in a free from.
            owner.label:                    Owner
            assigned_to:
                label:                      Assigned To
                description:                The user that the case is assigned to.
            closed_at:
                label:                      Closed On
                description:                The date and time when the case was closed.
            reported_at:
                label:                      Reported On
                description:                The date and time when the case was reported.
            related_contact:
                label:                      Related Contact
                description:                The contact that is related to the case.
            related_account:
                label:                      Related Account
                description:                The account that is related to the case.
            source:
                label:                      Source
                description:                How the information about the issue was received.
            status:
                label:                      Status
                description:                The current phase of work on the case.
            priority:
                label:                      Priority
                description:                The order in which the case should be managed.
            comments:
                label:                      Comments
                description:                The comments made on the case.
            id:
                label:                      Id
                description:                The unique identifier of the case record.
            organization.label:             Organization

        casecomment:
            entity_label:                   Case Comment
            entity_plural_label:            Case Comments
            entity_grid_all_view_label: All %entity_plural_label%
            entity_description:             The comments made on the case.
            message:
                label:                      Message
                description:                The case comment text.
                saved:                      Comment Saved
                removed:                    Comment Removed
                no_records:                 There are no comments.
                delete_confirmation:        Are you sure you want to delete this comment?
                updated_by:                 Updated by {{ user }} at {{ date }}
            public:
                label:                      Make Public
                description:                Defines whether the comment must be public on Zendesk.
            contact:
                label:                      Contact Author
                description:                The author of the case comment. If the value is not specified, the user who is the case comment owner is considered the case comment author.
            case:
                label:                      Related case
                description:                The case that the comment was made on.
            updated_by:
                label:                      Updated By
                description:                The user who last updated a specific case comment record.
            owner.label:                    Owner
            id:
                label:                      Id
                description:                The unique identifier of the case comment record.
            organization.label:             Organization
            attachment:
                label:                      Attachment
                description:                The file that is attached to the case comment.
            action:
                add: Add Comment
                edit: Edit Comment
                delete: Remove Comment
            dialog:
                add: Add Comment
                edit: Edit Comment
            error:
                load: Sorry, comments were not loaded correctly.
                delete: Sorry, comment deleting failed.

        casepriority:
            entity_label:                   Case Priority
            entity_plural_label:            Case Priorities
            entity_grid_all_view_label: All %entity_plural_label%
            entity_description:             The case priority helps determine the order in which cases must be managed.
            name:
                label:                      Name
                description:                The unique identifier of the case priority record.
            label:
                label:                      Label
                description:                The label of the case priority ('High,' 'Normal,' or 'Low').
            order:
                label:                      Order
                description:                The order in which case priorities appear in the list on the interface. The higher the number, the higher is the priority.

        casesource:
            entity_label:                   Case Source
            entity_plural_label:            Case Sources
            entity_grid_all_view_label: All %entity_plural_label%
            entity_description:             How the information about the issue was received.
            name:
                label:                      Name
                description:                The unique identifier of the case source record.
            label:
                label:                      Label
                description:                The label of the case source ('Email,' 'Other,' 'Phone,' or 'Web').

        casestatus:
            entity_label:                   Case Status
            entity_plural_label:            Case Statuses
            entity_grid_all_view_label: All %entity_plural_label%
            entity_description:             The phase of work on the case.
            name:
                label:                      Name
                description:                The unique identifier of the case status record.
            label:
                label:                      Label
                description:                The label of the case status ('Open,' 'In Progress,' 'Resolved,' or 'Closed').
            order:
                label:                      Order
                description:                The order in which case statuses are usually assigned to the case. The higher the number, the more advanced case management stage the case status represents.

        block:
            additional: Additional
            comments:   Comments
            general:    General Information

        message:
            saved: Case saved

        mailbox.process:
            case.label: Convert To Case

        casemailboxprocesssettings:
            entity_label:                   Case Mailbox Process Settings
            entity_plural_label:            Case Mailbox Process Settings
            entity_grid_all_view_label: All %entity_plural_label%
            id.label:                       Id
            assign_to.label:                Assign To
            owner.label:                    Owner
            priority.label:                 Priority
            status.label:                   Status
            mailbox.label:                  Mailbox
            tags.label:                     Tags
